petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscOptionsClear

Removes all options form the database leaving it empty.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscOptionsClear(void)

### See Also

PetscOptionsInsert()

Level:developer
Location:src/sys/objects/options.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/vec/vec/examples/tutorials/ex5.c.html
src/vec/vec/examples/tutorials/ex10.c.html